# SwissQRFieldNames class

Constants for the field type names of SwissQR.

## Constructors

SwissQRFieldNames()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

AdditionalBillingInformation → const String
AdditionalInfoTrailer → const String
AdditionalInfoUnstructured → const String
AlternativeProcedureParameter → const String
Amount → const String
Currency → const String
DebtorAddressType → const String
DebtorBuildingOrAddressLine2 → const String
DebtorCountry → const String
DebtorName → const String
DebtorPlace → const String
DebtorPostalCode → const String
DebtorStreetOrAddressLine1 → const String
DueDate → const String
Encoding → const String
FinalPayeeAddressType → const String
FinalPayeeBuildingOrAddressLine2 → const String
FinalPayeeCountry → const String
FinalPayeeName → const String
FinalPayeePlace → const String
FinalPayeePostalCode → const String
FinalPayeeStreetOrAddressLine1 → const String
IBAN → const String
MajorVersion → const String
PayeeAddressType → const String
PayeeBuildingOrAddressLine2 → const String
PayeeCountry → const String
PayeeName → const String
PayeePlace → const String
PayeePostalCode → const String
PayeeStreetOrAddressLine1 → const String
PaymentReference → const String
PaymentReferenceType → const String